<?php 
  
$host='localhost';
$username='multispe_bank';
$password='DXQDp1{X5HyN';
$db='multispe_bank';

 
/* Attempt to connect to MySQL database */
$link=new mysqli($host, $username, $password, $db);
 
extract($_POST);
$select=$link->query("SELECT * FROM admin WHERE acc_no='$username' AND password='$password'");
if($select->num_rows>0){
    $_SESSION['acc_no']=$username;
    $row=$select->fetch_assoc();
    $_SESSION['id']=$row['id'];
    header("location: onlinebanking/dashboard/index.php");
}else{
 ?>

<script>
alert();
location.href=' onlinebanking/dashboard/index.php';
</script>

<?php 

}
?>